@media (max-width: 767px) {
    .custom-html--sitecore .experience-accessible {
        margin-top: 35px !important;
        margin-bottom: 35px !important;
    }
}

.custom-html--sitecore a.experience-btn:hover {
    background-color: #7500c0 !important;
    color: #fff !important;
    border: solid;
    border-color: #fff;
}

.custom-html--sitecore a.experience-btn.btn:focus {
    outline: none !important;
    box-shadow: 0 0 0 2pt #a100ff;
}

.custom-html--sitecore html {
    scroll-behavior: smooth;
}

.custom-html--sitecore .body-content {
    margin: 0;
    background: #000;
}

.custom-html--sitecore #header-topnav {
    position: relative;
}

.custom-html--sitecore #careers-hero {
    display: none;
}

.custom-html--sitecore #block-app-section .row {
    width: 100%;
    float: left;
    max-width: 100%;
    padding: 0;
    margin: 0;
}

.custom-html--sitecore #block-app-section .row .block-content {
    max-width: 100%;
    padding: 0;
    margin: 0;
    min-height: 90vh;
    /*  margin-bottom: -10px; */
}

.custom-html--sitecore #block-app-section .row .block-title {
    display: none;
}

.custom-html--sitecore #block-app-section .row .block-content .content-module {
    padding: 0 !important;
    margin: 0 !important;
}

.custom-html--sitecore .stream-iframe {
    width: 100%;
    height: 90vh;
    border: none;
    margin-bottom: -0.8rem;
}

@media (max-width: 767px) {
    .custom-html--sitecore #block-app-section .row .block-content {
        min-height: 80vh;
    }

    .custom-html--sitecore .stream-iframe {
        height: 80vh;
    }

    .custom-html--sitecore #block-header #header-topnav .primary-nav #nav-content-menu.nav-content {
        top: 0;
        margin: 0;
    }

    .custom-html--sitecore #block-header #header-topnav .primary-nav #nav-content-menu.nav-content.crawl-down {
        margin: 50px 0 1.6rem 0;
    }
}